/*@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=b585fbaa-31e5-4038-b603-6756d550f208");*/
@font-face{
  font-family: "Frutiger";
  src: url("4fb89ed5-baf5-425f-aba4-46e8c2c3aabe.woff2") format("woff2"), url("2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}
@font-face{
  font-family: "Frutiger";
  src: url("0811514e-6660-4043-92c1-23d0b8caaa2f.woff2") format("woff2"), url("aeae8cac-ba4d-40d2-bbcf-936f2c7dcfe6.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face{
  font-family: "Frutiger";
  src: url("8c92eb68-ce37-4962-a9f4-5b47d336bd1c.woff2") format("woff2"), url("9bdfdcac-bbd4-46a9-9280-056c9a4438a2.woff") format("woff");
  font-style: normal;
  font-weight: bold;
}
@font-face {
    font-family: 'Good Brush';
    src: url('good_brush-webfont.woff2') format('woff2'),
         url('good_brush-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}